View Issue Details

IDProjectCategoryView StatusLast Update
0002031FreeCADFeaturepublic2017-02-05 08:57
Reportershoogen Assigned Towmayer  
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0002031: show object name when hovering tree view
Descriptionshow the name of an object when hovering the object in the tree view. This can be done in the status line or as a tool tip for the tree view.
I would suggest to use the status line and display the object type and the python object proxy class, if applicable.
Additional InformationForum thread: https://forum.freecadweb.org/viewtopic.php?f=10&t=20189
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 60ae927f

2017-02-05 08:56:35

wmayer

Details Diff
issue 0002031: show object name when hovering tree view Affected Issues
0002031
mod - src/Gui/Tree.cpp Diff File

Issue History

Date Modified Username Field Change
2015-03-28 15:30 shoogen New Issue
2017-01-24 16:10 Kunda1 Additional Information Updated View Revisions
2017-01-24 16:43 wmayer Assigned To => wmayer
2017-01-24 16:43 wmayer Status new => assigned
2017-02-05 08:57 wmayer Changeset attached => FreeCAD Master master 60ae927f
2017-02-05 08:57 wmayer Status assigned => closed
2017-02-05 08:57 wmayer Resolution open => fixed
2017-02-05 08:57 wmayer Fixed in Version => 0.17